#include "promenljive.hpp"

static bool promenljive[26];

void postavi_promenljivu(char p, char val)
{
        promenljive[p-'a'] = val == 'T';
}

bool vrednost_promenljive(char p)
{
        return promenljive[p-'a'];
}
